WordPress Plugin: webnews-plugin-german

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.